/*



 Theme Name:     WebicsWP Child



 Author:         Webics



 Template:		 webicswp



*/







/* =Imports styles from the parent theme



-------------------------------------------------------------- */



@import url('../webicswp/style.css');











/* =Theme customization starts here



-------------------------------------------------------------- */

p, li, h1, h2, h3, h4, h5, h6 {
	line-height: 1.5;
}
p, ul, h1, h2, h3, h4, h5, h6 {
  margin-bottom: 15px;
}

.post-29 .container {
	overflow-x: scroll;
}

table {
	font-size: 14px !important;
  overflow-x: scroll;
}

table tr {
	border-bottom: 1px solid #666;
}

table td {
	white-space: nowrap;
}

body {
    /* background: url(../images/bg/noise.png) repeat; */
    font-size: 16px;
    line-height: 1.5;
    color: #666;
}


.caption-color, #top-line, .highlight.color, .skill-bar-content, .button.color, span.onsale, .price_slider_wrapper .ui-widget-header, .increase-value, input[type="button"], input[type="submit"], input[type="button"]:focus, input[type="submit"]:focus, .price_slider_wrapper .button:hover, .tags a:hover, .tagcloud a:hover, .button.gray:hover, .button.light:hover {

    background: #912b40 !important;

}



.alignnone {

    margin: 0 0 10px !important;

}



.menu > li > a {



	white-space: nowrap;



}

.sidebar .menu > li > a {
	white-space: pre-wrap;
}



.home .page-content ul {

    padding-left: 0 !important;

}



.contact-details {



	margin: 35px 0 1px 0;



	font-size: 16px;



}

#header {
  min-height: 105px;
}



#logo {

  margin-top: 15px !important;

}



#tagline {

  margin-top: 52px;

}



#navigation {

	background: #616161;

	background: -moz-linear-gradient(top, #616161 0%, #454545 50%, #3d3d3d 51%, #242424 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#616161), color-stop(50%,#454545), color-stop(51%,#3d3d3d), color-stop(100%,#242424));

	background: -webkit-linear-gradient(top, #616161 0%,#454545 50%,#3d3d3d 51%,#242424 100%);

	background: -o-linear-gradient(top, #616161 0%,#454545 50%,#3d3d3d 51%,#242424 100%);

	background: -ms-linear-gradient(top, #616161 0%,#454545 50%,#3d3d3d 51%,#242424 100%);

	background: linear-gradient(to bottom, #616161 0%,#454545 50%,#3d3d3d 51%,#242424 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#616161', endColorstr='#242424',GradientType=0 );

	border-color: #333;

}

ul.menu > li.current-menu-parent > a, ul.menu > li.current-menu-item > a, #current {

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#912b40+0,8e1d34+50,821d30+51,7f1326+100 */

background: #912b40; /* Old browsers */

background: -moz-linear-gradient(top,  #912b40 0%, #8e1d34 50%, #821d30 51%, #7f1326 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#912b40), color-stop(50%,#8e1d34), color-stop(51%,#821d30), color-stop(100%,#7f1326)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #912b40 0%,#8e1d34 50%,#821d30 51%,#7f1326 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #912b40 0%,#8e1d34 50%,#821d30 51%,#7f1326 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #912b40 0%,#8e1d34 50%,#821d30 51%,#7f1326 100%); /* IE10+ */

background: linear-gradient(to bottom,  #912b40 0%,#8e1d34 50%,#821d30 51%,#7f1326 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#912b40', endColorstr='#7f1326',GradientType=0 ); /* IE6-9 */

}

.service-box {

  position: relative;

  overflow: hidden;

}



.join-us .large-notice {

  padding: 20px !important;

}



.service-box img {

  width: 100%;

  margin: 0 !important;

  transform: scale(1);

  transition: all 0.2s linear;

}



.service-box img:hover {

  width: 100%;

  margin: 0 !important;

  transform: scale(1.1);

}



.service-box h3 {

  position: relative;

  background: #912b40;

  padding: 0 10px;

  color: white;

  z-index: 100;

}



.sidebar ul.menu > li.current-menu-item > a {

    background-color: #F1D0D6 !important;

    Border-radius: 20px;

    background-size: contain;

}



.social-icons {



	margin-top: 36px;



}



.social-icons li {



	border: 2px solid #878787;



	border-radius: 5px;



}



.social-icons li, .social-icons li a {



	margin: 0;



	height: 29px;



	text-indent: 100%;



	white-space: nowrap;



	overflow: hidden;



	opacity: 1;



	border-radius: 20px;



}



.social-icons li:hover {



	opacity: 0.5;



}



.social-icons li:first-child {



	margin-right: 5px;



}







.slide-caption {

	left: initial;

    width: 100%;

    padding: 10px 20px !important;

    background: none !important;

}

.slide-caption p {

	color: white !important;

    text-shadow: 1px 1px 1px black;
}

.slide-caption h3 {
    text-shadow: 1px 1px 1px black;    
}

.top-search {
  float: left !important;
  margin-top: 36px;
}


ul.menu > li.current-menu-parent > a, ul.menu > li.current-menu-item > a, #current {

    background-color: #912b40 !important;

    border-right: 1px solid #C7435D !important;

}







#footer-bottom p {



	margin-bottom: 0;



}

.floated.sidebar.right {
  background: #912b40;
}
.floated.sidebar.right, .floated.sidebar.right h1, .floated.sidebar.right h2, .floated.sidebar.right h3, .floated.sidebar.right h4, .floated.sidebar.right h5, .floated.sidebar.right h6, .floated.sidebar.right li, .floated.sidebar.right .widget li a , .floated.sidebar.right p {
  color: #FFF;
}

.wp-embed-site-title {
    display: none;
}